._9l_4{background-color:#f2f2f2;height:100%;width:100%}._2is9._9l_4{min-width:auto}

._3qn7{display:flex}._2fyi{flex-direction:row}._2fyh{flex-direction:column}._61-0{justify-content:flex-start}._61-1{justify-content:center}._61-2{justify-content:flex-end}._61-3{justify-content:space-between}._3qng{align-items:center}._3qnf{align-items:flex-start}._3qnu{align-items:flex-end}._1a9e{align-items:stretch}
